Не подходит версия игры

OpenTTD по локальной сети и интернету. Настройка и обсуждение серверов, решение связанных вопросов.

Модераторы: Smoky555, Группа модераторов

Не подходит версия игры

Сообщение Andrey_47840 » Сб сен 13, 2008 22:38

Хочу попробовать сыграть по сети )) Но не могу подкл ни к одному из серверов в списке OpenTTD - пишет не такая версия )))) Какая же она должна быть??
Andrey_47840
Пассажир
Пассажир
 
Сообщения: 1
Зарегистрирован: Сб сен 13, 2008 22:35

Re: Не подходит версия игры

Сообщение Nedji » Вс сен 14, 2008 10:50

там вроде написана версия, в любом случае большенство серверов на официальных(английских, без плюшек) версиях...
Nedji
Диспетчер
Диспетчер
 
Сообщения: 168
Зарегистрирован: Пт авг 24, 2007 17:49

Re: Не подходит версия игры

Сообщение Mihamster » Вс сен 14, 2008 10:51

в информации о сервере написано какая там стоит версия.....

те что в списке это только стэйбл версии типа 0.6.1 или 0.6.2 иногда ночнушныу встретить можно но редко....
Табито?Мэитадору
.....свобода каждого заканчивается там.. где начинается несвобода другого...
"Осваиваем Опен"
Аватара пользователя
Mihamster
Президент
Президент
 
Сообщения: 949
Зарегистрирован: Вт апр 29, 2008 23:06
Откуда: Москва


Вернуться в Сетевая игра в OpenTTD

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 2

cron